$body-font:'EB Garamond', serif;
$sans-font: 'PT Sans Narrow', "Lato", sans-serif;
$code-font: Consolas, "Liberation Mono", Menlo, Courier, monospace;
$url-font: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
$text-color: #3B3831;
$bg-color: #EBEAE0;
$contrast-color: #ac5858;
$border-color: #00000012;

// choices are 'color' or 'underline'.
// Color option styles links with $contrast-color
// set above
$link-style: color;
